Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5478 - [6.1 bug] The GUI installer fails to detect a 3c509 card
Summary: [6.1 bug] The GUI installer fails to detect a 3c509 card
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-03 15:08 UTC by bdraco
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 14:20:03 UTC


Attachments (Terms of Use)

Description bdraco 1999-10-03 15:08:15 UTC
The installer never sets it up and kudzu never detects it

Comment 1 Jay Turner 2000-02-08 14:19:59 UTC
If this is an ISA card, then you will need to run the installer in expert mode
in order to enter its parameters.  We are looking at adding ISA plug-and-play
into the installer, but there is no date on that functionality yet.


Note You need to log in before you can comment on or make changes to this bug.